» Ubuntu » Packages » lucid (10.04LTS) » interpreters » liblua5.1-cgi-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: lua-cgi  ]

Package: liblua5.1-cgi-dev (5.1.3-2) [universe]

Links for liblua5.1-cgi-dev

Screenshot

Ubuntu Resources:

Download Source Package lua-cgi:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Documentation files for the CGI library for the Lua language version 5.1

This package contains the documentation for the Lua 5.1 CGI library.

Other Packages Related to liblua5.1-cgi-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: liblua5.1-cgi0 (= 5.1.3-2)
    CGI library for the Lua language version 5.1

Download liblua5.1-cgi-dev

Download for all available architectures
Architecture Package Size Installed Size Files
all 48.5 kB268.0 kB [list of files]